<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images/favicon.png">
    <title>SNEAKERS SHOP</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
   
    
    <link rel="stylesheet" href="estilLos.css">
</head>
<body>
    <!-- barra buscador -->
    <ul class="nav justify-content-center">
      <li class="nav-item">
        <a class="nav-link active" aria-current="page" href="#">RETIRO EN TIENDA</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">DESPACHO</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">CAMBIOS Y DEVOLUCIONES</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" aria-disabled="true">CONTACTO@SNEAKERS.CL</a>
      </li>
    </ul>
    <nav class="navbar navbar-expand-lg bg-body-tertiary">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">SNEAKERS.SHOP</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">MUJER</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">HOMBRE</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#"> NIÑOS</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="micuenta.html"> MI CUENTA </a>
        </li>
     
      <form class="d-flex" role="search">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">BUSCAR</button>
      </form>
     <div>
     </div>
  </div>
</nav>
<div class="text-bg-dark p-3 "> ¡Prueba nuestro DESPACHO EXPRESS! ⚡️ Compra Hoy y Recibe Hoy o Mañana ⚡️ </div>
<!-- carrusel de imagenes con class centrado -->
<div class ="centrado">
  <div id="carouselExampleCaptions" class="carousel slide">
    <div class="carousel-indicators">
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
      <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
    </div>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="images/jordan9blue.jpg" class="d-block w-100" alt="...">
        <div class="carousel-caption d-none d-md-block">
        </div>
      </div>
      <div class="carousel-item">
        <img src="images/zapatillasairmax.jpg" class="d-block w-100" alt="...">
        <div class="carousel-caption d-none d-md-block">
        </div>
      </div>
      <div class="carousel-item">
        <img src="images/suXL.jpg" class="d-block w-100" alt="...">
        <div class="carousel-caption d-none d-md-block">
        </div>
      </div>
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Next</span>
    </button>
  </div>
</div>
<div class="text-bg-dark p-3"> COMPARTE TU ESTILO⚡️</div>
<!-- tarjetas -->
<div class="row row-cols-1 row-cols-md-3 g-4 ">
    <div class="col">
      <div class="card h-100">
        <img src="images/vans.jpg" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Vans</h5>
          <p class="card-text">Zapatilla vans Sk8-Hi Tapered Stackform.</p>
        </div>
        <div class="card-footer">
          <small class="text-body-secondary">$79.000</small>
          <button type="button" class="btn btn-secondary btn-sm" data-bs-toggle="modal" data-bs-target="#exampleModal1">Comprar</button>
        </div>
      </div>
    </div>
          
  <!-- Modal -->
  <div class="modal fade " id="exampleModal1" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h3>
            Paga hasta en 3 cuotas⚡️
            <small class="text-body-secondary"><br/> con débito y sin interés</small>
          </h3>
        
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <div class="centrado">
            <img src="images/vans.jpg" class="card-img-top" alt="...">
            <label for="exampleDataList" class="form-label"> <p><strong>Selecciona comuna dónde quieres recibir tu producto:.</strong></label>
            <input class="form-control" list="datalistOptions" id="exampleDataList" placeholder="Región Metropolitana">
            <datalist id="datalistOptions">
            <option value="Santiago centro">
            <option value="Recoleta">
            <option value="Independencia">
            <option value="Ñunoa">
            <option value="Providencia">
            </datalist>
            <p><strong>Selecciona tu talla (US):</strong></p>
            <div class="btn-group me-2" role="group" aria-label="Second group">
              <button type="button" class="btn btn-secondary">4.5</button>
              <button type="button" class="btn btn-secondary">5</button>
              <button type="button" class="btn btn-secondary">5.5</button>
              <button type="button" class="btn btn-secondary">6</button>
              <button type="button" class="btn btn-secondary">7</button>
              <button type="button" class="btn btn-secondary">7.5</button>
            </div>
            <br/>
            <br/>
            <p><strong>Mas info:</strong></p>
            <select class="form-select" aria-label="Default select example">
              <option selected>Medios de pago</option>
              <option value="1">Tiempos de espera</option>
              <option value="2">Cambios y devoluciones </option>
            </select> 
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal" >Cancelar</button>
          <a type="button" class="btn btn-dark" href="carrito.html">Añadir al carrito ⚡️</a>
        </div>
      </div>
    </div>
  </div>
  <div class="col">
    <div class="card h-100">
      <img src="images/dc.jpg" class="card-img-top" alt="...">
      <div class="card-body">
        <h5 class="card-title">Dc</h5>
        <p class="card-text">Zapatilla DC Court Graffik Hombre.</p>
      </div>
      <div class="card-footer">
        <small class="text-body-secondary">$79.0000</small>
        <button type="button" class="btn btn-secondary btn-sm"data-bs-toggle="modal" data-bs-target="#exampleModal2">Comprar</button>
      </div>
    </div>
  </div>
  <!-- Modal -->
  <div class="modal fade " id="exampleModal2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h3>
            Paga hasta en 3 cuotas⚡️
            <small class="text-body-secondary"><br/> con débito y sin interés</small>
          </h3>
        
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <div class="centrado">
            <img src="images/dc.jpg" class="card-img-top" alt="...">
            <label for="exampleDataList" class="form-label"> <p><strong>Selecciona comuna dónde quieres recibir tu producto:.</strong></label>
            <input class="form-control" list="datalistOptions" id="exampleDataList" placeholder="Región Metropolitana">
            <datalist id="datalistOptions">
            <option value="Santiago centro">
            <option value="Recoleta">
            <option value="Independencia">
            <option value="Ñunoa">
            <option value="Providencia">
            </datalist>
            <p><strong>Selecciona tu talla (US):</strong></p>
            <div class="btn-group me-2" role="group" aria-label="Second group">
              <button type="button" class="btn btn-secondary">4.5</button>
              <button type="button" class="btn btn-secondary">5</button>
              <button type="button" class="btn btn-secondary">5.5</button>
              <button type="button" class="btn btn-secondary">6</button>
              <button type="button" class="btn btn-secondary">7</button>
              <button type="button" class="btn btn-secondary">7.5</button>
            </div>
            <br/>
            <br/>
            <p><strong>Mas info:</strong></p>
            <select class="form-select" aria-label="Default select example">
              <option selected>Medios de pago</option>
              <option value="1">Tiempos de espera</option>
              <option value="2">Cambios y devoluciones </option>
            </select> 
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal" >Cancelar</button>
          <a type="button" class="btn btn-dark" href="carrito.html">Añadir al carrito ⚡️</a>
        </div>
      </div>
    </div>
  </div>
  <div class="col">
    <div class="card h-100">
      <img src="images/conversenegra.jpg" class="card-img-top" alt="...">
      <div class="card-body">
        <h5 class="card-title">Converse</h5>
        <p class="card-text">Zapatilla Converse Chuck Taylor Cruise Leather Mujer</p>
      </div>
      <div class="card-footer">
        <small class="text-body-secondary">$79.0000</small>
        <button type="button" class="btn btn-secondary btn-sm"data-bs-toggle="modal" data-bs-target="#exampleModal3">Comprar</button>
      </div>
    </div>
  </div>
  <!-- Modal -->
  <div class="modal fade " id="exampleModal3" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h3>
            Paga hasta en 3 cuotas⚡️
            <small class="text-body-secondary"><br/> con débito y sin interés</small>
          </h3>
        
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <div class="centrado">
            <img src="images/conversenegra.jpg" class="card-img-top" alt="...">
            <label for="exampleDataList" class="form-label"> <p><strong>Selecciona comuna dónde quieres recibir tu producto:.</strong></label>
            <input class="form-control" list="datalistOptions" id="exampleDataList" placeholder="Región Metropolitana">
            <datalist id="datalistOptions">
            <option value="Santiago centro">
            <option value="Recoleta">
            <option value="Independencia">
            <option value="Ñunoa">
            <option value="Providencia">
            </datalist>
            <p><strong>Selecciona tu talla (US):</strong></p>
            <div class="btn-group me-2" role="group" aria-label="Second group">
              <button type="button" class="btn btn-secondary">4.5</button>
              <button type="button" class="btn btn-secondary">5</button>
              <button type="button" class="btn btn-secondary">5.5</button>
              <button type="button" class="btn btn-secondary">6</button>
              <button type="button" class="btn btn-secondary">7</button>
              <button type="button" class="btn btn-secondary">7.5</button>
            </div>
            <br/>
            <br/>
            <p><strong>Mas info:</strong></p>
            <select class="form-select" aria-label="Default select example">
              <option selected>Medios de pago</option>
              <option value="1">Tiempos de espera</option>
              <option value="2">Cambios y devoluciones </option>
            </select> 
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal" >Cancelar</button>
          <a type="button" class="btn btn-dark" href="carrito.html">Añadir al carrito ⚡️</a>
        </div>
      </div>
    </div>
  </div>
</div>
<br/>
<h1 class="display-2">NOVEDADES</h1>
<br/>
<br/>
<!-- novedades tarjeta -->
<div class="row row-cols-1 row-cols-md-2 g-4">
    <div class="col">
      <div class="card">
        <img src="images/airbeige.png" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">NIKE</h5>
          <p class="card-text">ZAPATILLA NIKE AIRE FORCE 1'07 MUJER.</p>
          <p class="card-text">$112.990.</p>
          <button type="button" class="btn btn-secondary btn-sm"data-bs-toggle="modal" data-bs-target="#exampleModal4">Comprar</button>
        </div>
      </div>
    </div>
    <!-- Modal -->
  <div class="modal fade " id="exampleModal4" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h3>
            Paga hasta en 3 cuotas⚡️
            <small class="text-body-secondary"><br/> con débito y sin interés</small>
          </h3>
        
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <div class="centrado">
            <img src="images/airbeige.png" class="card-img-top" alt="...">
            <label for="exampleDataList" class="form-label"> <p><strong>Selecciona comuna dónde quieres recibir tu producto:.</strong></label>
            <input class="form-control" list="datalistOptions" id="exampleDataList" placeholder="Región Metropolitana">
            <datalist id="datalistOptions">
            <option value="Santiago centro">
            <option value="Recoleta">
            <option value="Independencia">
            <option value="Ñunoa">
            <option value="Providencia">
            </datalist>
            <p><strong>Selecciona tu talla (US):</strong></p>
            <div class="btn-group me-2" role="group" aria-label="Second group">
              <button type="button" class="btn btn-secondary">4.5</button>
              <button type="button" class="btn btn-secondary">5</button>
              <button type="button" class="btn btn-secondary">5.5</button>
              <button type="button" class="btn btn-secondary">6</button>
              <button type="button" class="btn btn-secondary">7</button>
              <button type="button" class="btn btn-secondary">7.5</button>
            </div>
            <br/>
            <br/>
            <p><strong>Mas info:</strong></p>
            <select class="form-select" aria-label="Default select example">
              <option selected>Medios de pago</option>
              <option value="1">Tiempos de espera</option>
              <option value="2">Cambios y devoluciones </option>
            </select> 
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal" >Cancelar</button>
          <a type="button" class="btn btn-dark" href="carrito.html">Añadir al carrito ⚡️</a>
        </div>
      </div>
    </div>
  </div>
    <div class="col">
      <div class="card">
        <img src="images/nikebw.png" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">NIKE</h5>
          <p class="card-text">NIKE ZAPATILLA NIKE AIRE FORCE 1 MID EVO HOMBRE .</p>
          <p class="card-text">$152.990 .</p>
          <button type="button" class="btn btn-secondary btn-sm"data-bs-toggle="modal" data-bs-target="#exampleModal5">Comprar</button>

        </div>
      </div>
    </div>
    <!-- Modal -->
  <div class="modal fade " id="exampleModal5" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h3>
            Paga hasta en 3 cuotas⚡️
            <small class="text-body-secondary"><br/> con débito y sin interés</small>
          </h3>
        
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <div class="centrado">
            <img src="images/nikebw.png" class="card-img-top" alt="...">
            <label for="exampleDataList" class="form-label"> <p><strong>Selecciona comuna dónde quieres recibir tu producto:.</strong></label>
            <input class="form-control" list="datalistOptions" id="exampleDataList" placeholder="Región Metropolitana">
            <datalist id="datalistOptions">
            <option value="Santiago centro">
            <option value="Recoleta">
            <option value="Independencia">
            <option value="Ñunoa">
            <option value="Providencia">
            </datalist>
            <p><strong>Selecciona tu talla (US):</strong></p>
            <div class="btn-group me-2" role="group" aria-label="Second group">
              <button type="button" class="btn btn-secondary">4.5</button>
              <button type="button" class="btn btn-secondary">5</button>
              <button type="button" class="btn btn-secondary">5.5</button>
              <button type="button" class="btn btn-secondary">6</button>
              <button type="button" class="btn btn-secondary">7</button>
              <button type="button" class="btn btn-secondary">7.5</button>
            </div>
            <br/>
            <br/>
            <p><strong>Mas info:</strong></p>
            <select class="form-select" aria-label="Default select example">
              <option selected>Medios de pago</option>
              <option value="1">Tiempos de espera</option>
              <option value="2">Cambios y devoluciones </option>
            </select> 
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal" >Cancelar</button>
          <a type="button" class="btn btn-dark" href="carrito.html">Añadir al carrito ⚡️</a>
        </div>
      </div>
    </div>
  </div>
    <div class="col">
      <div class="card">
        <img src="images/burblack.png" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">ADIDAS</h5>
          <p class="card-text">ZAPATILLA ADIDAS ADI'2000 HOMBRE.</p>
          <p class="card-text">$89.990.</p>
          <button type="button" class="btn btn-secondary btn-sm"data-bs-toggle="modal" data-bs-target="#exampleModal6">comprar</button>

        </div>
      </div>
    </div>
    <!-- Modal -->
  <div class="modal fade " id="exampleModal6" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h3>
            Paga hasta en 3 cuotas⚡️
            <small class="text-body-secondary"><br/> con débito y sin interés</small>
          </h3>
        
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <div class="centrado">
            <img src="images/burblack.png" class="card-img-top" alt="...">
            <label for="exampleDataList" class="form-label"> <p><strong>Selecciona comuna dónde quieres recibir tu producto:.</strong></label>
            <input class="form-control" list="datalistOptions" id="exampleDataList" placeholder="Región Metropolitana">
            <datalist id="datalistOptions">
            <option value="Santiago centro">
            <option value="Recoleta">
            <option value="Independencia">
            <option value="Ñunoa">
            <option value="Providencia">
            </datalist>
            <p><strong>Selecciona tu talla (US):</strong></p>
            <div class="btn-group me-2" role="group" aria-label="Second group">
              <button type="button" class="btn btn-secondary">4.5</button>
              <button type="button" class="btn btn-secondary">5</button>
              <button type="button" class="btn btn-secondary">5.5</button>
              <button type="button" class="btn btn-secondary">6</button>
              <button type="button" class="btn btn-secondary">7</button>
              <button type="button" class="btn btn-secondary">7.5</button>
            </div>
            <br/>
            <br/>
            <p><strong>Mas info:</strong></p>
            <select class="form-select" aria-label="Default select example">
              <option selected>Medios de pago</option>
              <option value="1">Tiempos de espera</option>
              <option value="2">Cambios y devoluciones </option>
            </select> 
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal" >Cancelar</button>
          <a type="button" class="btn btn-dark" href="carrito.html">Añadir al carrito ⚡️</a>
        </div>
      </div>
    </div>
  </div>
    <div class="col">
      <div class="card">
        <img src="images/white.png" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">PUMA</h5>
          <p class="card-text">ZAPATILLA PUMA CA FLYZ WNS MUJER.</p>
          <p class="card-text">$84.990.</p>
          <button type="button" class="btn btn-secondary btn-sm"data-bs-toggle="modal" data-bs-target="#exampleModal7">Comprar</button>

        </div>
      </div>
    </div>
    <!-- Modal -->
  <div class="modal fade " id="exampleModal7" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h3>
            Paga hasta en 3 cuotas⚡️
            <small class="text-body-secondary"><br/> con débito y sin interés</small>
          </h3>
        
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <div class="centrado">
            <img src="images/white.png" class="card-img-top" alt="...">
            <label for="exampleDataList" class="form-label"> <p><strong>Selecciona comuna dónde quieres recibir tu producto:.</strong></label>
            <input class="form-control" list="datalistOptions" id="exampleDataList" placeholder="Región Metropolitana">
            <datalist id="datalistOptions">
            <option value="Santiago centro">
            <option value="Recoleta">
            <option value="Independencia">
            <option value="Ñunoa">
            <option value="Providencia">
            </datalist>
            <p><strong>Selecciona tu talla (US):</strong></p>
            <div class="btn-group me-2" role="group" aria-label="Second group">
              <button type="button" class="btn btn-secondary">4.5</button>
              <button type="button" class="btn btn-secondary">5</button>
              <button type="button" class="btn btn-secondary">5.5</button>
              <button type="button" class="btn btn-secondary">6</button>
              <button type="button" class="btn btn-secondary">7</button>
              <button type="button" class="btn btn-secondary">7.5</button>
            </div>
            <br/>
            <br/>
            <p><strong>Mas info:</strong></p>
            <select class="form-select" aria-label="Default select example">
              <option selected>Medios de pago</option>
              <option value="1">Tiempos de espera</option>
              <option value="2">Cambios y devoluciones </option>
            </select> 
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal" >Cancelar</button>
          <a type="button" class="btn btn-dark" href="carrito.html">Añadir al carrito ⚡️</a>
        </div>
      </div>
    </div>
  </div>
  </div>
  <br/>
  <br/>
  <br/>
  <br/>
      <!-- tarjeta  3 -->
      <div class="row row-cols-1 row-cols-md-3 g-4">
        <div class="col">
          <div class="card h-100">
            <img src="images/publicidad.1.png" class="card-img-top" alt="...">
            <div class="card-body">
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card h-100">
            <img src="images/publicidad.2.png" class="card-img-top" alt="...">
            <div class="card-body">
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card h-100">
            <img src="images/publicidad.3.png" class="card-img-top" alt="...">
            <div class="card-body">
            </div>
          </div>
        </div>
      </div>
     
   
  </div>
  <a href="carritoVacio.html" class="btn btn-dark fixed-bottom"><span class="fas fa-shopping-cart"></span> Carrito</a>
</body>
</html>




